Libffi.so.6 missing - solution

4 posts regarding this missing file in the last day, so I thought it might be better to repost my reply from the preview thread here.

Something required libffi.so.6, but I am using Debian Bullseye and the libffi.so I had was a version 7.
I just made a symlink with “ln -s /usr/lib/x86_64-linux-gnu/libffi.so.7 /usr/lib/x86_64-linux-gnu/libffi.so.6”, which seems to have solved it.

I just installed libffi6. It’s still in the repos on Bullseye